Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002785KdenliveRenderingpublic2012-10-17 20:082013-01-28 19:51
Reporterevorster 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSLinuxOS Version3.4.11
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002785: Title clip not rescaling properly on render.
DescriptionWhen rendering at a lower resolution my title clips render wrongly at their original resolution, making them appear oversized and cropped. I fade my text in and out. Without keyframes in the composite between title and video, the title rescales properly.
I made a test text that had some text in each corner of the frame to test the exact circumstances that produces this rendering error.
Steps To ReproduceAdd video and title clip to timeline.
Add keyframes to composite effect.
Render.
Watch output.

Additional InformationVideo footage was taken with Panasonic TM900 and GoPro Hero1 & 2 at 50fps.

TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0008506)
j-b-m (administrator)
2012-10-19 17:30

Thanks for spotting this one, caused all kind of bugs when doing a scaled rendering. Should be fixed now.
(0008509)
evorster (reporter)
2012-10-19 22:29

Yup, this is issue is fixed for my test case, at least.

Thanks for the quick response.

-Evert-

- Issue History
Date Modified Username Field Change
2012-10-17 20:08 evorster New Issue
2012-10-19 17:30 j-b-m Note Added: 0008506
2012-10-19 17:30 j-b-m Assigned To => j-b-m
2012-10-19 17:30 j-b-m Status new => feedback
2012-10-19 22:29 evorster Note Added: 0008509
2012-10-19 22:29 evorster Status feedback => assigned
2012-10-20 00:24 j-b-m Status assigned => resolved
2012-10-20 00:24 j-b-m Fixed in Version => Recent git
2012-10-20 00:24 j-b-m Resolution open => fixed
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker